---
- date: '2025-08-01'
  filename:
    gz: snapshot-master.tar.gz
    xz: snapshot-master.tar.xz
    zip: snapshot-master.zip
  size:
    gz: 23592163
    xz: 17683452
    zip: 28946588
  sha1:
    gz: a33475b683d764591dc1639c2a0c6ab1ee97e11c
    xz: 1ce67384f1f29d9549788d12aee0472c53c2de5e
    zip: 4d9102211613e04a67e5c0d9e28a7b964f3a6c28
  sha256:
    gz: 90bccc7fbd36b9b09542a79ab4161fdc2269b43901efec0dc82c3917d2c17ec3
    xz: c5838dfe4355b686ac35bb2ed39412c1c4d8e05e815208ad82fe719db935651c
    zip: bcf00fe019e804567eab3653fe8a494d9397abc09ca9c50f201ba57e8e001715
  sha512:
    gz: 8627d03ee75be6b84af0bc34a8df62aeef8cb6ab21c3c1b4d11460d915195976ed6a16880d945794cda2cf17fa7f3da495835707b9c566ecb13c0088309ff637
    xz: 3561f1cdd3755bccf4c01c499ae5aab9ba186e9159ce44440ff015cd47d8bb0245ff12a41268267acbda8c6d42417ef7ab02326aea8f390c66838e5b4c4818f6
    zip: af8f4256939829a5863f0e4db842f5c9b90fcac527e037970e8ff03fcd6b5c204ca2df57442ab1766b1426173bae91a89b5cc1f2c72d1eb63299adaf4a8a8706
